Sybase 11.0 and Solaris 2.6 
Author Message
 Sybase 11.0 and Solaris 2.6

Hi,
Did anyone have problems installing Sybase 11.0 on Solaris 2.6 ?
I get the following error after running sybsetup

"sybsetup:unable to open us_english locales file (fatal)"

My Solaris is installed with the US ASCII locale.

Any ideas ?

Thanks,
Ephraim Parto



Sun, 27 Aug 2000 03:00:00 GMT
 Sybase 11.0 and Solaris 2.6

Quote:

> Did anyone have problems installing Sybase 11.0 on Solaris 2.6 ?
> I get the following error after running sybsetup

> "sybsetup:unable to open us_english locales file (fatal)"

> My Solaris is installed with the US ASCII locale.

> Any ideas ?

        Change your locale to "C".

-am



Mon, 28 Aug 2000 03:00:00 GMT
 
 [ 2 post ] 

 Relevant Pages 

1. Compatibiliy of Sybase SQL server 11.0.2.1 with Solaris 2.6

2. Sybase 11.0.3 Compatibility with Solaris 2.6

3. SYBASE SQL Server 11.0.1 and Solaris 2.6

4. installing Sybase 11.0.3 on a E4000 Enterprise Server with a Solaris 2.6 O/S

5. Solaris 2.6 & Sybase 11.0.2

6. Sybase 11.0.2 under Solaris 2.6 ?

7. Sybase 11.0.x under Solaris 2.6 ?

8. Migrating from Solaris 2.6 to Solaris 2.8 with ASE 11.9.2.3

9. patches required for 11.9.2.3 on solaris 2.6 - Help

10. ASE 11.9.2 on Solaris 2.6, Character vs Block device performance

11. Netscape LiveWire, Solaris 2.6, Open Client 11.1.1

12. Installaing Sybase 11 on Sun OS 2.6


 
Powered by phpBB® Forum Software